################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/board/idkAM437x/board_gpioLed.c \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/board/idkAM437x/board_i2cLed.c \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/board/idkAM437x/board_phy.c \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/board/idkAM437x/board_spi.c 

C_DEPS += \
./board_AM437x/idkAM437x/board_gpioLed.d \
./board_AM437x/idkAM437x/board_i2cLed.d \
./board_AM437x/idkAM437x/board_phy.d \
./board_AM437x/idkAM437x/board_spi.d 

OBJS += \
./board_AM437x/idkAM437x/board_gpioLed.o \
./board_AM437x/idkAM437x/board_i2cLed.o \
./board_AM437x/idkAM437x/board_phy.o \
./board_AM437x/idkAM437x/board_spi.o 

OBJS__QUOTED += \
"board_AM437x\idkAM437x\board_gpioLed.o" \
"board_AM437x\idkAM437x\board_i2cLed.o" \
"board_AM437x\idkAM437x\board_phy.o" \
"board_AM437x\idkAM437x\board_spi.o" 

C_DEPS__QUOTED += \
"board_AM437x\idkAM437x\board_gpioLed.d" \
"board_AM437x\idkAM437x\board_i2cLed.d" \
"board_AM437x\idkAM437x\board_phy.d" \
"board_AM437x\idkAM437x\board_spi.d" 

C_SRCS__QUOTED += \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/board/idkAM437x/board_gpioLed.c" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/board/idkAM437x/board_i2cLed.c" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/board/idkAM437x/board_phy.c" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/board/idkAM437x/board_spi.c" 


